Re: IGNORE_OSVERSION=yes -- can't install pkg

2018-05-07 Thread Chris H
On Mon, 7 May 2018 09:56:16 +0200 "Baptiste Daroussin" said On Sat, May 05, 2018 at 10:47:36AM -0600, Ian Lepore wrote: > On Sat, 2018-05-05 at 08:26 -0700, Chris H wrote: > > On Fri, 04 May 2018 22:57:52 -0700 said > > > > > > > > I just setup a

Re: IGNORE_OSVERSION=yes -- can't install pkg

2018-05-07 Thread Peter Wemm
On Saturday, May 5, 2018 9:47:36 AM PDT Ian Lepore wrote: > On Sat, 2018-05-05 at 08:26 -0700, Chris H wrote: > > On Fri, 04 May 2018 22:57:52 -0700 said > > > > > I just setup a jail from a 12-CURRENT I built awhile ago. It has no > > > ports > > > tree. So I'm

Re: IGNORE_OSVERSION=yes -- can't install pkg

2018-05-07 Thread Baptiste Daroussin
On Sat, May 05, 2018 at 10:47:36AM -0600, Ian Lepore wrote: > On Sat, 2018-05-05 at 08:26 -0700, Chris H wrote: > > On Fri, 04 May 2018 22:57:52 -0700 said > > > > > > > > I just setup a jail from a 12-CURRENT I built awhile ago. It has no > > > ports > > > tree. So I'm

Re: IGNORE_OSVERSION=yes -- can't install pkg

2018-05-06 Thread Boris Samorodov
05.05.2018 18:26, Chris H пишет: > On Fri, 04 May 2018 22:57:52 -0700 said > >> I just setup a jail from a 12-CURRENT I built awhile ago. It has no ports >> tree. So I'm attempting >> to install svnlite. issuing pkg search svnlite returns >> The package management tool is

Re: IGNORE_OSVERSION=yes -- can't install pkg

2018-05-05 Thread Rodney W. Grimes
> On Sat, 2018-05-05 at 08:26 -0700, Chris H wrote: > > On Fri, 04 May 2018 22:57:52 -0700 said > > > > > > > > I just setup a jail from a 12-CURRENT I built awhile ago. It has no > > > ports > > > tree. So I'm attempting > > > to install svnlite. issuing pkg search

Re: IGNORE_OSVERSION=yes -- can't install pkg

2018-05-05 Thread Ian Lepore
On Sat, 2018-05-05 at 08:26 -0700, Chris H wrote: > On Fri, 04 May 2018 22:57:52 -0700 said > > > > > I just setup a jail from a 12-CURRENT I built awhile ago. It has no > > ports > > tree. So I'm attempting > > to install svnlite. issuing pkg search svnlite returns > >

Re: IGNORE_OSVERSION=yes -- can't install pkg

2018-05-05 Thread Chris H
On Fri, 04 May 2018 22:57:52 -0700 said I just setup a jail from a 12-CURRENT I built awhile ago. It has no ports tree. So I'm attempting to install svnlite. issuing pkg search svnlite returns The package management tool is not yet installed on your system. Do you want

IGNORE_OSVERSION=yes -- can't install pkg

2018-05-05 Thread Chris H
I just setup a jail from a 12-CURRENT I built awhile ago. It has no ports tree. So I'm attempting to install svnlite. issuing pkg search svnlite returns The package management tool is not yet installed on your system. Do you want to fetch and install it now? [y/N]: y Bootstrapping pkg from